> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/vinter-taxonomy-vtaxo/active-vtaxo.md).

# Active VTAXO

**Example URL**&#x20;

{% embed url="<https://vinterapi.com/api/v3/active_vtaxo/>" %}

## Response Fields

<table><thead><tr><th width="212">Field</th><th width="120.33333333333331">Type</th><th>Description</th></tr></thead><tbody><tr><td>category</td><td>string</td><td>Category label</td></tr><tr><td>display_name</td><td>string</td><td>Cateogory display name</td></tr><tr><td>description</td><td>string</td><td>Description for the category</td></tr></tbody></table>

<mark style="color:blue;">`GET`</mark> <https://vinterapi.com/api/v3/active_vtaxo/>

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
  "result": "success",
  "message": "Success",
  "data": [
    {
      "category": "oracle",
      "display_name": "Oracle",
      "description": "Enables external data to interact with blockchain networks, ensuring smart contracts access accurate and timely information from the outside world."
    },
    {
      "category": "layer1",
      "display_name": "Layer 1",
      "description": "Serves as the foundation for building decentralized applications and executing transactions securely and directly on the blockchain."
    },
    {
      "category": "smartcontractplatform",
      "display_name": "Smart Contract Platform",
      "description": "Allows for the creation and execution of automated contracts without the need for intermediaries, using blockchain technology."
    },
  ],
  "params": {
    
  }
}
```

{% endtab %}
{% endtabs %}

### [Try the API](https://vinterapi.com/apidocs)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/vinter-taxonomy-vtaxo/active-vtaxo.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
